<div class="header">
    <div class="header__container">
        <ul class="header__container-nav">
            <li *ngFor="let menu of menus">
                <a href="{{menu.url}}" [routerLink]="menu.url" [routerLinkActive]="'active'" [routerLinkActiveOptions]="{exact: true}">
                    {{menu.name}}
                </a>
            </li>
        </ul>

        <ul class="header__container-user">
            <li>
                <a href="login">
                    Log in
                </a>
            </li>
        </ul>
    </div>
</div>